@media (max-width: 575.98px) {
   
}

@media (min-width: 576px) and (max-width: 766.98px) {
      

}

@media (min-width: 767px) and (max-width: 991.98px) {
       
}


@media (min-width: 1000px) and (max-width: 1400px) {
       .quikctech-heading::before {
	position: absolute;
	content: '';
	width: 40%;
	height: 2px;
	color: #ddd;
	background-color: #ddd;
	top: 16px;
	left: 0;
}

.quikctech-heading::after {
	position: absolute;
	content: '';
	width: 40%;
	height: 2px;
	color: #ddd;
	background-color: #ddd;
	top: 16px;
	right: 0;
}

.quikctech-small-heading::before {
	position: absolute;
	content: '';
	width: 35%;
	height: 2px;
	color: #ddd;
	background-color: #ddd;
	top: 12px;
	left: 0;
}

.quikctech-small-heading::after {
	position: absolute;
	content: '';
	width: 35%;
	height: 2px;
	color: #ddd;
	background-color: #ddd;
	top: 12px;
	right: 0;
}
.quikctech-heading-affiliate::before {
	position: absolute;
	content: '';
	width: 28%;
	height: 2px;
	color: #ddd;
	background-color: #ddd;
	top: 16px;
	left: 0;
}
.quikctech-heading-affiliate::after {
	position: absolute;
	content: '';
	width: 28%;
	height: 2px;
	color: #ddd;
	background-color: #ddd;
	top: 16px;
	right: 0;
}

.quikctech-heading-trusted::before {
	position: absolute;
	content: '';
	width: 18%;
	height: 2px;
	color: #ddd;
	background-color: #ddd;
	top: 16px;
	left: 0;
}

.quikctech-heading-trusted::after {
	position: absolute;
	content: '';
	width: 18%;
	height: 2px;
	color: #ddd;
	background-color: #ddd;
	top: 16px;
	right: 0;
}
  
}